@media only screen and (min-width: 1600px) {
	.container {
	    max-width: 1520px;
	}
	header .main-menu .sub-menu a {
		font-size: 17px;
	}
	/**/
	.top_bar ul.social-links > li a { 
		font-size: 18px;
	}
	.focus-circle {
		right: -8%;
	}
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
	.container {
	   max-width: 1320px;
	}
	body {
		font-size: 18px;
	}
	h1, .h1 {
	    font-size: 34px;
	}
	h2, .h2 {
	    font-size: 34px;
	}
	h3, .h3 {
		font-size: 24px;
	}
	h4, .h4 {
	    font-size: 22px;
	}
	.banner-carousel .slide-item {
		min-height: 550px;
	}
	header .main-menu .sub-menu a {
        font-size: 17px;
    }
	.focus-circle {
		border: 50px solid var(--red);    
		right: -8%;
	}
	.vm-cmn-wrap {
		padding: 35px 50px;
	} 
	.footer-top .footer-widget.footer-widget-social {
		padding-left: 15px;
	}
	.contact-item {
		padding: 35px 60px;    
		min-height: 330px;
	}
}
@media only screen and (min-width: 1200px) and (max-width: 1399px){
	.container, .container-lg, .container-md, .container-sm, .container-xl {
	    max-width: 1200px;
	}
	body {
		font-size: 16px;
		overflow-x: hidden;
		line-height: 1.6;
	}
	h1, .h1 {
	    font-size: 36px;
	}
	h2, .h2 {
	    font-size: 36px;
	}
	h3, .h3 {
		font-size: 22px;
	}
	h4, .h4 {
	    font-size: 20px;
	}
	header .main-menu > li > a {
		font-size: 17px;
	}
	.pad-tb {
	    padding: 40px 0;
	}
	.banner-carousel .slide-item {
		min-height: 510px;
	}
	.footer-top {
		padding: 40px 0 20px;
	}
	.about-experience {
		padding: 15px 12px 15px 8px;    
		gap: 5px;
	}
	.about-experience-icon {
		width: 85px;
		height: 85px;
		line-height: 80px; 
		margin-bottom: 0;
	}
	.about-content .kv-btn {
		margin-top: 5px;
	}
	.vm-cmn-wrap {
		padding: 35px 40px;
	}
	.enroll-style1 .enroll-title {
		font-size: 24px;
	}
	.motto-features-wrap.pad-tb {
		padding: 100px 0 120px;
	}
	.focus-circle {
		width: 250px;
		height: 250px;
		border: 50px solid var(--red);
		right: -8%;
	}
	.animation-one {
		bottom: 1%;
		left: 0;
	}
	.animation-one img {
		width: 120px;
	}
	.animation-two img {
		width: 130px;
	}
	.footer-top .footer-widget.footer-widget-social {
		padding-left: 10px;
	}
	.admissions-info h2 {
        font-size: 42px;
    }
	.short-info .admissions-info h2 {
        font-size: 36px;
    }
	.contact-item {
		padding: 35px 25px;    
		min-height: 300px;
	}
	.contact-icon span {
		height: 85px;
		width: 85px;
		line-height: 90px;    
		font-size: 35px;
	}
	.album-item .album-inner .album-thumb {
		height: 225px;
	}
	.album-item .album-thumb a img {
		height: 225px;
	}
	.txt {
		padding-left: 21px;
	}
	.correspondents-wrap .focus-img-box:before {
		left: 18%;
		width: 80%;
	}
}
@media only screen and (min-width: 1200px) and (max-width: 1280px){
	.container, .container-lg, .container-md, .container-sm, .container-xl {
	    max-width: 1170px;
	}
	h1, .h1 {
        font-size: 32px;
    }
	h2, .h2 {
        font-size: 32px;
    }
	.short-info .admissions-info h2, .admissions-info h2 {
        font-size: 32px;
    }
	.banner-carousel .slide-item {
		min-height: 500px;
	}
	.enroll-style1 .enroll-title {
        font-size: 22px;
    }
	.focus-circle {
        width: 200px;
        height: 200px;
        right: -5%;
		border: 35px solid var(--red);
    }
	.contact-item {
        padding: 30px 25px;
        min-height: 290px;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1199px){
	.container, .container-lg, .container-md, .container-sm {
		max-width: 980px;
	}
	body {
		font-size: 16px;
		line-height: 1.6;
	}
	h1, .h1 {
	    font-size: 30px;
	}
	h2, .h2 {
	    font-size: 30px;
	}
	h3, .h3 {
		font-size: 20px;
	}
	h4, .h4 {
	    font-size: 19px;
	}
	h5, .h5 {
	    font-size: 18px;
	}
	.pad-tb {
	    padding: 40px 0;
	}
	.banner-carousel .slide-item {
		min-height: 450px;
	}
	.about-experience {
		padding: 15px 12px 15px 8px;    
		gap: 5px;
	}
	.about-experience-icon {
		width: 70px;
		height: 70px;
		line-height: 65px; 
		margin-bottom: 0;
	}
	.about-experience-icon img {
		width: 50px;
	}
	.about-content .kv-btn {
		margin-top: 5px;
	}
	.vm-cmn-wrap {
		padding: 35px 40px;
	}
	.enroll-style1 .enroll-title {
        font-size: 18px;
    }
	.motto-features-wrap.pad-tb {
		padding: 100px 0 120px;
	}
	.focus-circle {
		width: 230px;
		height: 230px;
		border: 35px solid var(--red);    
		right: -4%;
	}
	.animation-one {
		bottom: 1%;
		left: 0;
	}
	.animation-one img {
		width: 120px;
	}
	.animation-two img {
		width: 130px;
	}
	.footer-top .footer-widget.footer-widget-social {
		padding-left: 10px;
	}
	.enroll-style1 .enroll-content {
		padding: 20px 15px 20px 15px;
	}
	header .main-menu > li > a {
		padding: 8px 1.2vw;
	}
	.about-img .col-md-6.about-img-lt {
		padding-right: 7.5px;
	}
	.about-img .col-md-6.about-img-rt {
		padding-left: 7.5px;
	}
	.short-info .admissions-info h2, .admissions-info h2 {
        font-size: 30px;
    }
	.about-img {
		margin: 0 0px 0 0px;
	}
	.album-item .album-inner .album-thumb {
		height: 185px;
	}
	.album-item .album-thumb a img {
		height: 185px;
	}
	.contact-icon span {
		height: 80px;
		width: 80px;
		line-height: 85px;
		font-size: 30px;
	}
	.contact-item {
		padding: 30px 22px;    
		min-height: 285px;
	}
	.correspondents-wrap .focus-img-box:before {
		left: 18%;
		width: 80%;
	}
	.correspondents-wrap .focus-img-box {
		padding: 30px 50px 30px 0;
	}
	.correspondents-wrap .mt-15 {
		margin-top: 0px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px){
	.container, .container-md, .container-sm {
	    max-width: 740px;
	}
	body {
		font-size: 16px;
		line-height: 1.6;
	}
	h1, .h1 {
		font-size: 30px;
	}
	h2, .h2 {
		font-size: 30px;
	}
	h3, .h3 {
        font-size: 22px;
    }
	h4, .h4 {
        font-size: 20px;
    }
	h5, .h5 {
	    font-size: 19px;
	}
    .side-menu-logo img {
    	width: 100%;
    }
    .side-menu-logo {
    	width: 85%;
    }
    .pad-tb {
	    padding: 40px 0;
	}
	.banner-carousel .slide-item {
		min-height: 400px;
	}
	.banner-section .owl-carousel .owl-nav button.owl-prev {
		left: 5px;
	}
	.banner-section .owl-carousel .owl-nav button.owl-next {
		right: 5px;
	}
	nav.side-menu-nav {
		margin-top: 35px;
	}
	.vm-cmn-wrap {
		padding: 35px 15px;
	}
	.about-img {
		margin: 0;
	}
	.about-left {
		margin-right: 0;
	}
	.about-experience {
        padding: 10px;
        display: block;        
		margin-top: 1rem !important;
    }
	.about-img .col-md-6.about-img-lt {
		padding-right: 7.5px;
	}
	.about-img .col-md-6.about-img-rt {
		padding-left: 7.5px;
	}
	.enroll-wrap .col-md-3 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
	.enroll-style1 {
		margin-bottom: 20px;
	}
	.motto-features-wrap.pad-tb {
		padding: 100px 0 120px;
	}
	.focus-wrap .col-lg-5.col-md-5 {
		margin-left: 1%;
	}
	.focus-circle {
		width: 200px;
		height: 200px;
		border: 22px solid var(--red);
		top: -15px;
		right: -6%;
	}
	.animation-one {
		top: 70px;
		left: 0;
	}
	.animation-one img, .animation-two img {
		width: 120px;
	}
	.footer-top .footer-widget.footer-widget-social {
		padding-left: 0;
	}
	.enroll-style1 .enroll-title {
		font-size: 22px;
	}
	.features-box-icon {
		width: 110px;
	}
	.motto-features-wrap h3 {
		font-size: 30px;
	}
	.photo-album-wrap .col-md-4 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
	.album-item .album-inner .album-thumb, .album-item .album-thumb a img {
		height: 220px;
	} 
	.masonary-wrapper .masonary-item {
		width: calc(100% / 2);
	}
	.contact-item {
		padding: 25px 10px;
		min-height: 300px;
	}
	.contact-icon span {
		height: 75px;
		width: 75px;
		line-height: 80px;
		font-size: 30px;
	}
	.correspondents-wrap .focus-img-box:before {
		left: 18%;
		width: 80%;
	}
	.correspondents-wrap .focus-img-box {
		padding: 30px 40px 30px 0;
	}
	.correspondents-wrap .mt-15 {
		margin-top: 0px;
	}
}
@media (min-width: 768px) {
	.banner-carousel .slide-item .image-layer img {
		display: none!important;
	}
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
	.container {
		max-width: 100%;
	}
}
@media only screen and (max-width: 767px) {
	body {
		font-size: 16px;
		line-height: 1.6;
	}
	h1, .h1 {
		font-size: 34px;
	}
	h2, .h2 {
	    font-size: 34px;
	}
	h3, .h3 {
	    font-size: 26px;
	}
	h4, .h4 {
	    font-size: 24px;
	}
	h5, .h5 {
	    font-size: 20px;
	}
    header {
    	padding: 0px 10px;
    }
    .pad-tb {
	    padding: 40px 0;
	}
	.side-menu-nav {
		margin-top: 35px;
	}
	.banner-section .owl-carousel .owl-nav button.owl-prev {
		left: 5px;
	}
	.banner-section .owl-carousel .owl-nav button.owl-next {
		right: 5px;
	}
	.footer-top .col-off-40 {
		margin-left: 0;
		margin-right: 0;
	}
	.footer-bottom {
		padding: 15px 0 60px;
		text-align: center;
	}
	.vision-mission-wrap {
		display: block;
	}
	.vm-cmn-wrap {
		padding: 30px 15px;
	}
	.focus-circle {
		right: 0;
		top: -20px;
	}
	.animation-one {
		top: 90px;
		left: unset;    
		right: 0;
	}
	.footer-top .footer-widget.footer-widget-social {
		padding-left: 0;
	}
	.animation-one img, .animation-two img {
		width: 125px;
	}
	.focus-img-box {
		margin-top: 30px;
	}
	.motto-features-wrap {
		background: #f3efea;
	}
	.motto-features-wrap h3 {
		font-size: 32px;
	}
	.about-content {
		margin-top: 30px;
	}
	.banner-carousel .slide-item .image-layer {
		background: none !important;
		position: relative;
	}
	.banner-section .owl-carousel .owl-nav button.owl-prev span, .banner-section .owl-carousel .owl-nav button.owl-next span {
		font-size: 30px;
		color: #eee;
	}
	.banner-carousel .slide-item {
        min-height: auto;
    }
	.enroll-style1 {
		margin-bottom: 30px;
	}
	.about-img {
		margin: 0;
	}
	.about-img .col-md-6 {
		-ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
	}
	.about-experience {
        padding: 15px 15px 15px 10px;
        gap: 5px;
    }
	.motto-features-wrap .col-lg-3.col-md-3 {
		-ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
	}
	.focus-wrap.pad-tb {
		padding-top: 40px;
	}
	.scroll-top {
		display: none;
	}
	.top_bar ul.top-contact-info > li a {
		font-size: 16px;
	}
	.banner-section:before, .banner-section:after {
		display: none;
	} 
	.ftr_abt {
		display: none;
	}
	.masonary-wrapper .masonary-item {
		padding: 8px;
		width: calc(100% / 2);
	}
	.contact-item {
		padding: 25px 15px;    
		min-height: auto;
		margin-bottom: 20px;
	}
	.contact-icon span {
		height: 85px;
		width: 85px;
		line-height: 90px;    
		font-size: 32px;
	}
	header .header-logo {
		width: 90%;
	}
	header .header-logo img {
	    width: 100%;
	}
	.contact-icon {
		margin-bottom: 20px;
	}
	.album-item .album-inner .album-thumb, .album-item .album-thumb a img {
		height: auto;
	}
	.correspondents-wrap .focus-img-box img {
		margin-bottom: 0;
	}
	.correspondents-wrap .focus-img-box img.mb-30 {
		margin-bottom: 30px; 
		margin-top: 0;
	}
	.correspondents-wrap .focus-img-box {
		margin-bottom: 30px;
	}
	.correspondents-wrap .focus-img-box {
		padding: 30px 40px 30px 0;
	}
	.correspondents-wrap .mt-15 {
		margin-top: 0px;
	}
	.whatsappsticky { 
		display: none!important;
	}
	.call_toaction {
		display: block;
	    position: fixed;
	    bottom: 0;
	    width: 100%;
	    z-index: 99999;
	    clear: both;
	}
	.call_toaction ul { 
	    display: flex;
	    list-style: none;
        justify-content: center;
        margin-bottom: 0;
        padding-inline-start: 0;
        margin-block-start: 0em;
		margin-block-end: 0em;
	}
	.call_toaction ul > li { 
		width: 50%;
		text-align: center;
	}
	.call_toaction ul > li:first-child a {
		background: #2a8802;
	    display: block;
	    color: #fff;
	    padding: 10px 0;
	}
	.call_toaction ul > li:last-child a {
		background: #09346d; 
	    display: block;
	    color: #fff;
	    padding: 10px 0; 
	}
	.call_toaction ul > li a i { 
		padding-right: 5px;
	}
	.call_toaction ul > li:last-child a i {
		font-weight: 600;
	}
	.call_toaction ul > li a {
		font-size: 16px;
	} 
}
@media only screen and (max-width: 575px) {
	h1, .h1 {
        font-size: 30px;
    }
	h2, .h2 {
        font-size: 30px;
    }
	h3, .h3 {
        font-size: 24px;
    }
	h4, .h4 {
        font-size: 22px;
    }
	.about-experience b {
		font-size: 15px;
        font-weight: 500;
	}
	.about-experience-icon {
		width: 75px;
		height: 75px;
		line-height: 65px;    
		margin-bottom: 0;
	}
	.about-experience-icon img {
		width: 50px;
	}
	.motto-features-wrap h3 {
        font-size: 26px;
    }
	.enroll-style1 .enroll-title {
		font-size: 24px;
	}
	.about-section-wrap.about-inner-wrap .about-content {
        margin-top: 0;
    }
}	
@media only screen and (max-width: 480px) { 
	h1, .h1 {
        font-size: 26px;
    }
	h2, .h2 {
        font-size: 26px;
    }
	.banner-section .owl-carousel .owl-nav button.owl-prev span, .banner-section .owl-carousel .owl-nav button.owl-next span {
		font-size: 32px;
	}
	.about-left {
		margin-right: 0;
	}
	.about-experience {
        padding: 10px;
        display: block;        
		margin-top: 1rem !important;
    }
	.about-img .col-md-6.about-img-lt {
		padding-right: 7.5px;
	}
	.about-img .col-md-6.about-img-rt {
		padding-left: 7.5px;
	}
	.about-img .img-1 {
		border-radius: 50px 50px 0 50px;
	}
	.about-img .img-3 {
		border-radius: 0 50px 50px 50px;
	}
	.focus-circle {
		width: 200px;
		height: 200px;
		border: 40px solid var(--red);        
		top: -50px;
	}
	.masonary-wrapper .masonary-item {
        padding: 8px;
        width: calc(100% / 1);
    }
	header .header-logo {
        width: 88%;
    }
}
@media only screen and (max-width: 393px) {
	.enroll-style1 .enroll-title {
		font-size: 22px;
	}
	h3, .h3 {
        font-size: 22px;
    }
	h4, .h4 {
        font-size: 20px;
    }
	.contact-icon span {
        height: 80px;
        width: 80px;
        line-height: 85px;
        font-size: 30px;
    }
	.admissions-info {
		padding: 0 15px;
	}
}
@media only screen and (max-width: 375px) {
	h1, .h1 {
        font-size: 24px;
    }
	h2, .h2 {
        font-size: 24px;
    }
}
@media only screen and (max-width: 360px) {
	header .header-logo {
        width: 86%;
    }
	.about-experience-icon {
        width: 65px;
        height: 65px;
        line-height: 55px;
	}
	.focus-circle {
		border: 25px solid var(--red);
        top: -30px;
	}
	.banner-section .owl-carousel .owl-nav button {
		top: 38%;
	}
}
@media only screen and (max-width: 320px) { 
	h2, .h2 {
        font-size: 22px;
    }
	h3, .h3 {
        font-size: 20px;
    }
	h4, .h4 {
        font-size: 19px;
    }
	.side-menu-wrap {
	    width: 95%;
	}
	.animation-one img, .animation-two img {
        width: 100px;
    }
	header .header-logo {
        width: 84%;
    }
	.focus-circle {
        width: 150px;
        height: 150px;
        border: 20px solid var(--red);
        top: -25px;
    }
}